/* 评审表 */
export const Activity = {
  "className": "Activity",
  "fields": {
    "name":{//活动名称
      "type": "String",
      "required": false
    },
    "eduProcess": { //评审教材
      "type": "Pointer",
      "targetClass": "EduProcess",
      "required": false
    },
    "startDate": {//开始时间
      "type": "Date",
      "required": false
    },
    "deadline": {//截止时间
      "type": "Date",
      "required": false
    },
    "status":{//是否开始
      "type": "Number",
      "required": false
    },
    "desc":{//详情说明
      "type": "String",
      "required": false
    },
  },
  "classLevelPermissions": {
    "find": {
      "*": true
    },
    "get": {
      "*": true
    },
    "count": {
      "*": true
    },
    "create": {
      "*": true
    },
    "update": {
      "*": true
    },
    "delete": {
      "*": true
    },
    "addField": {
      "*": true
    },
    "protectedFields": {
      "*": []
    }
  }
}
module.exports.Activity = Activity
