/* 评审表 */
export const EduReview = {
  "className": "EduReview",
  "fields": {
    "eduTextbook": { //评审教材
      "type": "Pointer",
      "targetClass": "EduTextbook",
      "required": false
    },
    "user": {
      "type": "Pointer",
      "targetClass": "_User",
      "required": false
    },
    "profile": { //评审用户
      "type": "Pointer",
      "targetClass": "Profile",
      "required": false
    },
    "score": {//最终分数
      "type": "Number"
    },
    "num":{//预估分
      "type": "Number"
    },
    "verify":{//是否完成
      "type": "Boolean"
    }
  },
  "classLevelPermissions": {
    "find": {
      "*": true
    },
    "get": {
      "*": true
    },
    "count": {
      "*": true
    },
    "create": {
      "*": true
    },
    "update": {
      "*": true
    },
    "delete": {
      "*": true
    },
    "addField": {
      "*": true
    },
    "protectedFields": {
      "*": []
    }
  }
}
module.exports.EduReview = EduReview
