/* 评审表 */
export const ExpertGroup = {
  "className": "ExpertGroup",
  "fields": {
    "name":{//活动名称
      "type": "String",
      "required": false
    },
    "eduProcess": { //评审流程
      "type": "Pointer",
      "targetClass": "EduProcess",
      "required": false
    },
    "textbookList": {//评审教材列表
      "type": "Array",
      "required": false
    },
    "reviewList": {//评审教师列表
      "type": "Array",
      "required": false
    },
    "checkTextbook": {//选择教材类型
      "type": "String",
      "required": false
    },
    "checkReview": {//选择评审专家类型
      "type": "String",
      "required": false
    },
  },
  "classLevelPermissions": {
    "find": {
      "*": true
    },
    "get": {
      "*": true
    },
    "count": {
      "*": true
    },
    "create": {
      "*": true
    },
    "update": {
      "*": true
    },
    "delete": {
      "*": true
    },
    "addField": {
      "*": true
    },
    "protectedFields": {
      "*": []
    }
  }
}
module.exports.ExpertGroup = ExpertGroup
